## javax.xml.rpc.holders
Class LongHolder

    java.lang.Object
      |
      +--javax.xml.rpc.holders.LongHolder

All Implemented Interfaces:
  Holder

public final class LongHolder
extends java.lang.Object
implements Holder

Class LongHolder

Version:
  1.0

Field Summary
`long` `value` Field _value

Constructor Summary
`LongHolder()` Constructor LongHolder
`LongHolder(long value)` Constructor LongHolder

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### value

    public long value

  Field _value

Constructor Detail

### LongHolder

    public LongHolder()

  Constructor LongHolder

### LongHolder

    public LongHolder(long value)

  Constructor LongHolder

Parameters:
  `value` -

Copyright © 2003 Apache Web Services Project. All Rights Reserved.